/* Reset
-----------------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}



/* Main
-----------------------------------------------------------------------------*/


body {
	width: 100%;
	font: 12px/18px Tahoma, Arial, Verdana, sans-serif;
/*	background: #fff url("../image/vichy.png"); */
	background:  url("../image/background-noise-light.png");
	color: #333;
}
a {
	color: #223f6f;
	text-decoration: none;
	border-bottom: 0px dashed #4a6ca4;
	cursor: pointer;
}
a:hover {
	text-decoration: underline;
	color: #000;
	border-bottom: 0px dashed #000;
}
p {
	margin: 0 0 18px
}
img {
	border: none;
}
input {
}
#wrapper {
	width: 1000px;
	margin: 0 auto;
	background: #fff; 
	padding: 0 1opx 0 10px;
}
.clear {
	clear: both;
}
h1 {
	margin: 0 0 10px 0;
	padding: 0px 0px 5px 0px;
	font-family: 'PT Sans Narrow', Arial Narrow, sans-serif;
	font-size: 150%;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 20px;
	border-bottom: 1px solid #DBDEE1;
	color: #223F6F;
}
h2 {

	font-size: 120%;
	font-weight: normal;
	color: #333;
	padding: 0 0 5px 0;
}
h3 {
	font-size: 110%;
	font-weight: normal;
	color: #333;
	padding: 0 0 5px 0;
}




/* Header
-----------------------------------------------------------------------------*/
#header {
	margin: 0 0px 0 0px;
	min-height: 160px;
}
#header-cart {
	float: right;
	width: 230px;
	height: 100px;
	margin: 30px 10px 10px 15px;
	font-family: Helvetica, Arial, sans-serif;
	background: url("../image/cart.png") 0px 0px no-repeat;
}
#cart_in_header {
	margin: 0 0 0 80px;
}

#header-cart p {
	margin: 0px 0 0px 0px;
	padding: 0px 0 0px 0px;
}
#header-logo {
	float: left;
	width: 240px;
	margin: 5px 0 0 9px;
	text-align: left;
}
#header-contacts {
    margin-top: 30px;
	float: left;
	width: 480px;
	text-align: left;
	color: #666;
	padding: 5px 9px 0 5px;
	font-family: Helvetica, Arial, sans-serif;
}
#header-contacts-l, #header-contacts-r {
  display: inline-block;  
  vertical-align: top;
}
#header-contacts-l {
  margin-right: 20px;  
}
#header-contacts-r {
  
}
#header-contacts-c {
   margin-top: 10px;
   text-align: center;   
}
#header-contacts-c p.fsize{ 
    font-size: 115%;
}
#header-contacts p {
	margin: 0;
	padding: 0px 0px 0 0;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 100%;
}
#header-contacts p a {
	color: #000;
	text-decoration: none;
}
#header-contacts p a:hover {
	color: #000;
	text-decoration: underline;
}
#header-contacts p.slogan {
	margin: 0;
	padding: 0px 0px 10px 0;
	font-size: 100%;
	line-height: 130%;
}
#header-contacts p.headmainlink {
	margin: 0;
	padding: 0px 0px 0 0;
	font-family: Georgia, Geneva, "Times New Roman", times;
	color: #000;
}
#header-contacts p.headphones span {
	color: #000;
	font-size: 150%;
}

#menuline-search {
	float: right;
	width: 200px;
	text-align: right;
	color: #666;
	padding: 6px 12px 0 0px;
	font-family: Helvetica, Arial, sans-serif;
}
#menuline-search #filter_keyword {
	border: 1px solid #fff;
	height: 20px;
	width: 120px;
}
#menuline {
	border-bottom: 0px solid #d9d9d9;
	border-top: 0px solid #d9d9d9;
	background: url("../image/bg-menu-spr.png") 9px 0px no-repeat;
	padding: 0px 0px 0px 0px;
	margin: 0 auto;
	height: 39px;
	text-align: center;
	font-family: Helvetica, Arial, sans-serif;
}
#menuline-menu {
	float: left;
	padding: 0px 0 0 0px;
}
#menuline-menu ul {
	display: inline;
}
#menuline-menu ul li {
	display: block;
	float: left;
	background: url("../image/bg-menu-sep.png") right top no-repeat;
	padding: 0px 0px 0px 0px;
	margin: 0 0px 0 0px;
	font-size: 100%;
}
#menuline-menu ul li:after {
}
#menuline-menu ul li a {
	display: block;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	background: none;
	padding: 9px 9px 10px 9px;
}
#menuline-menu ul li a:hover {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	background: url("../image/bg-menu-spr.png") -30px -39px repeat-x;
}
#menuline-menu ul li.first a {
	padding: 9px 9px 10px 19px;
}
#menuline-menu ul li.first a:hover {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	background: url("../image/bg-menu-spr.png") 9px -39px no-repeat;
}
#menuline-menu ul li a.activemenu {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	background: url("../image/bg-menu-spr.png") -30px -39px repeat-x;
}
#header-topmenu {
	text-align: right;
	font-size: 90%;
	margin: 7px 0 23px 0;
}
#header-topmenu a {
	padding: 0 4px 0 4px;
}



/* Middle
-----------------------------------------------------------------------------*/


/* layout */
#container {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	background: #fff; 
}
#column-left {
	float: left;
	width: 210px;
	margin: 10px 0 0 10px;
}
#column-right {
	float: right;
	width: 210px;
	margin: 10px 10px 0 0px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 220px;
}
#column-right + #content {
	margin-right: 220px;
}




#content {
	padding: 10px 10px 0 10px;
	font-size: 110%;
	color: #333;
}

#banners {
	margin: 0 0 5px 0;
}

#middle .top .left {
	background: url('../image/content_top_left.png') no-repeat;
	width: 5px;
	height: 32px;
	float: left;
}
#middle .top .right {
	background: url('../image/content_top_right.png') no-repeat;
	width: 5px;
	height: 32px;
	float: right;
}
#middle .top .center {
	background: url('../image/content_top_center.png') repeat-x;
	margin-left: 5px;
	margin-right: 5px;
}
#middle .top h1, #middle .top h2 {
	padding: 7px 0px 7px 7px;
}


#content .top .left {
	display: none;
}
#content .top .right {
	display: none;
}
#content .top .center {
	background: none;
	margin-right: 0px;
}

#content .top h1, #content .top h2 {
	color: #223f6f;
	text-transform: uppercase;
	font-size: 160%;
}


#middle h1, #middle h2 {
	color: #000000;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0px;
}
#middle .middle {
	background: #FFFFFF;
	padding: 10px 0px 1px 10px;
	min-height: 30px;
}
#middle .bottom {
	display: none;
}

#content .sitemap-info ul li {
	padding: 3px 8px 3px 15px;
	background: url('../image/bul2.gif') no-repeat -5px 2px;
}

/* Sidebar Left
-----------------------------------------------------------------------------*/

#leftcontent {
	padding: 0 0 0 10px;
}

#leftcontent #catalog {
	margin: 0 0 15px 0px;
}

#leftcontent #catalog ul li {
	font-size: 110%;
	line-height: 120%;
	background: url('../image/bul2.gif') no-repeat -5px -2px;
	padding: 0 0 7px 15px;
}
#leftcontent #catalog ul li a {
	text-decoration: none;
}
#leftcontent #catalog ul li a:hover {
	text-decoration: underline;
}

#leftcontent #catalog ul ul li {
	font-size: 90%;
	line-height: 100%;
	background: url('../image/bul2.gif') no-repeat -5px 1px;
	padding: 5px 0 0px 15px;
}


#leftcontent #news {
	margin: 0 0 15px 0px;
	line-height: 150%;
}
#leftcontent #news .newsdate {
	margin: 0 0 0px 0px;
	padding: 0 0 0px 0px;
}
#leftcontent #news .newstxt {
	margin: 0 0 0px 0px;
	padding: 0 0 8px 0px;
	font-size: 110%;
	line-height: 120%;
}
#leftcontent #news .newstxt a {
	text-decoration: none;
}
#leftcontent #news .newstxt a:hover {
	text-decoration: underline;
}
#inform {
	font-size: 110%;
	color: #333;
}


/* Footer
-----------------------------------------------------------------------------*/
#prefooter {
	border-top: 2px solid #375993;
	margin: 10px 10px 5px 10px;
	padding-left: 200px;
}
#prefooter .prefooter-col {
	width: 25%;
	float: left;
	color: #333;
	font-size: 90%;
	padding: 7px 0 5px 0;
}
#prefooter .prefooter-col h5 {

	font-weight: normal;
	color: #223f6f;
	font-size: 130%;
	text-transform: uppercase;
	padding: 0 0 3px 0;
}
#prefooter .prefooter-col a {
	color: #333;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
}
#prefooter .prefooter-col a:hover {
	text-decoration: underline;
}

#clients {
/*	background: url('../image/bg-clients.png') no-repeat top center; */
	height: 140px;
	margin: 0 10px 0px 10px;
	border-top: 1px solid #c0c1c1;
}

#footer {
	border-top: 1px solid #d9d9d9;
	padding: 5px 0px 10px 0px;
	margin: 0 10px 0 10px;
	font-family: Helvetica, Arial, sans-serif;
}
#footer-pay {
	width: 400px;
	float: right;
	text-align: right;
	padding: 8px 0 0 0;
}
#footer-menu {
	width: 570px;
	float: left;
	color: #303030;
}
#footer-menu a {
	color: #303030;
	text-decoration: none;
}
#footer-menu a:hover {
	text-decoration: underline;
}
#footer-copy {
	width: 570px;
	float: left;
	color: #6f6f6f;
	font-size: 90%;
}


a.twitter {
	background: url('../image/twitter2.gif') top left no-repeat;
	padding: 0 10px 3px 20px;
}
a.facebook {
	background: url('../image/facebook2.gif') top left no-repeat;
	padding: 0 10px 3px 20px;
}
a.youtube {
	background: url('../image/youtube2.gif') top left no-repeat;
	padding: 0 0px 3px 20px;
}



/* Shop
-----------------------------------------------------------------------------*/


#breadcrumb {
	float: left;
	padding-top: 7px;
	padding-bottom: 11px;
	height: 13px;
	margin-bottom: 10px;
	color: #000000;
}
.switcher {
	float: right;	
	margin-top: 3px;
	margin-left: 10px;
}
.switcher a {
	text-decoration: none;
	display: block;
	cursor: pointer;
}
.switcher .selected {
	background: #FFFFFF url('../image/switcher.png') repeat-x;
}
.switcher .selected a {
	border: 1px solid #fff;
	background: url('../image/arrow_down.png') 116px center no-repeat;
	color: #666666;
	padding: 2px 5px 2px 5px;
	width: 121px;
}
.switcher .selected a:hover {
	background: #F0F0F0 url('../image/arrow_down.png') 116px center no-repeat;
}
.switcher .option {	
	position: absolute;
	z-index: 3;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background-color: #f1f1f1;
	display: none;
	width: 131px;
}
.switcher .option a {
	color: #000;
	padding: 3px 5px 3px 5px;
}
.switcher .option a:hover {
	background: #fff;
}
.switcher img {
	position: relative;
	top: 1px;
}

.success {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #E4F1C9;
	border: 1px solid #A5BD71;
	font-size: 11px;
	text-align: center;
}
.warning {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #ecc25a;
	border: 3px solid #fff;
	font-size: 11px;
	text-align: center;
}
.wait {
	padding: 5px 0px;
	margin-bottom: 10px;
	background: #FBFAEA;
	border: 1px solid #EFEBAA;
	font-size: 11px;
	text-align: center;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	color: #FF0000;
	display: block;
}
.help {
	cursor: pointer;
}
.tooltip {
	border: 1px solid #FDDA5C;
	background: #FBFF95;
	padding: 5px;
	font-size: 11px;
	width: 250px;
}

.button {
	padding-left: 8px;
	display: inline-block;
	margin-right: 5px;

	text-decoration: none;
	color:#FFF;
	cursor: pointer;
}
input.button, .text_nostock {
	display: inline-block;
	padding: 4px 8px !important;
	text-decoration: none;
	cursor: pointer;
	border: 0px solid #223f6f;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	background: #223f6f;
	font-family: 'PT Sans Narrow', Arial Narrow, sans-serif;
	font-size: 120%;
	font-weight: bold;
	text-transform: uppercase;
}
.b_nostock span {
    line-height:  18px !important;
}
.text_nostock{
    padding-left: 8px;
    display: inline-block;
    margin-right: 5px;
    color: #FFF !important;
    background: #858585;
}
.b_nostock {
    background: #858585 !important;
}
input.button:hover {
	background: #ae0501;
}
.button span {
	color: #FFF;
	display: block;
	padding: 2px 12px 5px 5px;

}
.buttons {
	padding: 5px;
	margin-bottom: 10px;
}
.buttons input {
	padding: 0px;
	margin: 0px;
}
.buttons table {
	width: 100%;
	border-collapse: collapse;
}
.buttons table td {
	vertical-align: middle;
}

.list {
	margin-bottom: 10px;
	width: 100%;
}
.list td {
	text-align: center;
	vertical-align: top;
	padding-bottom: 10px;
}

.sort .div1 {
	float: right;
	margin-left: 5px;
	padding-top: 6px;
	padding-right: 9px;
}
.sort .div2 {
	text-align: right;
	padding-top: 9px;
}
.sort select {
	font-size: 11px;
	margin: 0;
	padding: 0;
}
.pagination {
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links, .pagination .results {
	padding: 7px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
}
.pagination .links b {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
}
.tabs {
	width: 100%;
	height: 33px;
	margin-bottom: 0px;
}
.tabs a {
	float: left;
	display: block;
	padding: 6px 15px 7px 15px;
	margin-right: 2px;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab_3.png') repeat-x;
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	z-index: 1;
	position: relative;
	top: 1px;
}
.tabs a.selected {
	background: #FFFFFF url('../image/tab_3.png') repeat-x;
	border-bottom: 0px;
	padding-bottom: 8px;
	z-index: 3;
}
.tab_page {
	border: 1px solid #DDDDDD;
	background: #FFFFFF;
	padding: 10px;
	display: block;
	z-index: 2;
	margin-bottom: 10px;
}

.category ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 8px;
	padding-left: 3px;

}
.information ul {
	margin-top: 0px;
	margin-bottom: 0px;
}
.information ul li {
	background: url('../image/bul2.gif') no-repeat -5px -1px;
	padding: 0 0 3px 17px;
}
.cart {
	border-collapse: collapse;
	width: 100%;
	border: 0px solid #fff;
	margin-bottom: 10px;
	text-align: center;
}
.cart th {
	background: #f6f1db;
	padding: 5px;
	font-weight: normal;
}
.cart td {
	padding: 5px;
}
.tags, .tags a {
	font-style: italic;
	font-size: x-small;
}
#module_cart .middle {
	padding: 5px;
}
.cart_module_total {
	padding: 0 3px 0 3px;
	font-size: 0.9em; 
	color: #222;
}
.cart_remove {
	margin-top: 3px;
	background: url('../image/list_remove_btn.gif') no-repeat left center transparent;
	padding-right:10px;
	cursor:pointer;
}
.cart_remove_loading {
	margin-top: 3px;
	background: url('../image/ajax_load.gif') no-repeat transparent;
	padding-right:10px;
}
.button_add_small, a.button_add_small:visited {
	margin: 0 auto;
	background: url('../image/button_add_small.png') no-repeat center center transparent;
	width: 75px;
	height: 13px;
	padding:5px;
	text-decoration: none;
	cursor:pointer;
}
.catimg {
	border: 2px solid #fff;
}
.prodimg {
	border: 1px solid #dddddd;
}

span.prodprice {
	font-size: 100%;
	color: #333;
	font-weight: normal;
}
span.prodpriceold {
	font-size: 100%;
	color: #666;
	font-weight: normal;
	text-decoration: line-through;
}

b.prodprice {
	font-size: 150%;
	background: #f1f1f1;
	font-weight: normal;
	padding: 5px;
}

.middle ul ul li {
	padding-left: 20px;
}












input[type='text'], input[type='password'], textarea {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 3px;
	margin-left: 0px;
	margin-right: 0px;
}
select {
	background: #F8F8F8;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
label {
	cursor: pointer;
}
/* layout */



#language {
	width: 105px;
	color: #fff;
	line-height: 17px;
	position: absolute;
	top: 102px;
	left: 50%;
	margin: 0 0 0 170px;
}
#language img {
	cursor: pointer;
	border: 1px solid #fff;
	padding: 1px;
}
#currency {
	width: 148px;
	position: absolute;
	top: 98px;
	left: 50%;
	color: #fff;
	line-height: 17px;
	margin: 0 0 0 240px;

}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	border: 1px solid #fff;
	color: #fff;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
	cursor: pointer;
}
#currency a b {
	color: #fff;
	text-decoration: none;
}

#header #cart {
	position: absolute;
	top: 30px;
	left: 50%;
	z-index: 9;
	width: 150px;
	margin: 0 0 0 340px;
}
#header #cartlinks {
	z-index: 9;
	width: 150px;
	margin: 4px 0 0 0px;
	line-height: 130%;
	font-size: 90%;
}

#header #cart .heading {
	width: 150px;
	background: #FFF;
	position: relative;
	z-index: 1;
}
#header #cart .heading h4 {
	color: #333333;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#header #cart .heading a {
	
	text-decoration: none;
}
#header #cart .heading a span {
	background: #FFFFFF url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
	cursor: pointer;
}
#header #cart .content {
	clear: both;
	display: none;
	position: absolute;
	top: 39px;
	right: 0px;
	padding: 8px;
	min-height: 150px;
	width: 250px;
	border-top: 1px solid #dbdee1;
	border-left: 1px solid #dbdee1;
	border-right: 1px solid #dbdee1;
	border-bottom: 1px solid #dbdee1;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;

	background: #FFF;
	z-index: 99999;
}

#header #cart.active .heading {

}
#header #cart.active .content {
	display: block;
}
#header #cart .cart {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
#header #cart .cart td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
#header #cart .cart .image {
	width: 1px;
}
#header #cart .cart .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
#header #cart .cart .name small {
	color: #666;
}
#header #cart .cart .quantity {
	text-align: right;
}
#header #cart .cart td.total {
	text-align: right;
}
#header #cart .cart .remove {
	text-align: right;
}
#header #cart .cart .remove img {
	cursor: pointer;
}
#header #cart table.total {
	border-collapse: collapse;
	padding: 5px;
	float: right;
	clear: left;
	margin-bottom: 5px;
}
#header #cart table.total td {
	color: #000;
}
#header #cart .content .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}



#header .mini-cart-info .image img {
	border: 1px solid #dbdee1;
	padding: 3px 3px 3px 3px;
	margin: 0 7px 0 0;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}
#header .mini-cart-info .image a:hover img {
	border: 1px solid #999;
}

#header .mini-cart-info .quantity {padding: 0 6px 0 3px;}

#search {
	position: absolute;
	top: 67px;
	left: 50%;
	width: 156px;
	margin: 0 0 0 328px;
}
.button-search {
	position: absolute;
	left: 0px;
	background: url('../image/button-search.png') center center no-repeat;
	width: 28px;
	height: 24px;
	border-right: 1px solid #656b55;
	cursor: pointer;
	right: 126px;
    	top: 98px;
    	z-index: 5;
}
#search input {
	background: #FFF;
	padding: 1px 1px 1px 33px;
	width: 120px;
	height: 21px;
	border: 1px solid #375993;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 12px 12px 3px;
	-webkit-box-shadow: 0px 2px 0px #375993;
	-moz-box-shadow: 0px 2px 0px #375993;
	box-shadow: 0px 2px 0px #375993;
	position: absolute;
    	display: block;
    	top: 98px;	
}
#header #welcome {
	z-index: 5;
	width: 150px;
	margin: 43px 0 0 0;
	font-size: 90%;
	line-height: 130%;
}
#header .links {
	position: absolute;
	right: 0px;
	bottom: 3px;
	font-size: 10px;
	padding-right: 10px;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	
	text-decoration: none;
	font-size: 12px;
}
#header .links a + a {
	margin-left: 8px;
	border-left: 1px solid #CCC;
}
/* menu */
#menu {
	background: #585858;
	border-bottom: 1px solid #000000;
	height: 37px;
	margin-bottom: 15px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	padding: 0px 5px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;	
}
#menu > ul > li:hover {
	background: #000;
}
#menu > ul > li > a.active {
	background: #000;
}
#menu > ul > li > a {
	font-size: 13px;
	color: #FFF;
	line-height: 14px;
	text-decoration: none;
	display: block;
	padding: 12px 15px 11px 15px;
	z-index: 6;
	position: relative;
}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 5;
	padding: 5px;
	border: 1px solid #000000;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	background: url('../image/menu.png');
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #000000;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}
.breadcrumb {
	color: #CCCCCC;
	margin-bottom: 10px;
}
.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin: 10px 10px 1px 10px;
	color: #555555;
	-webkit-border-radius: 4px;	
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td a {
	text-decoration: underline;
}
table.list tbody td {
	vertical-align: top;
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}
.pagination {
	border-top: 1px solid #EEEEEE;
	padding-top: 8px;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	display: inline-block;
	border: 1px solid #EEEEEE;
	padding: 4px 10px;
	text-decoration: none;
	color: #A3A3A3;
}
.pagination .links b {
	display: inline-block;
	border: 1px solid #269BC6;
	padding: 4px 10px;
	font-weight: normal;
	text-decoration: none;
	color: #269BC6;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
	padding-top: 3px;
}
/* button */
a.button {
	display: inline-block;
	padding-left: 6px;
	text-decoration: none;
	cursor: pointer;
	-webkit-border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-khtml-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
padding: 4px 8px;
background: #223F6F;
font-family: 'PT Sans Narrow', Arial Narrow, sans-serif;
font-size: 120%;
font-weight: bold;
text-transform: uppercase;
}






a.button span {
	color: #FFFFFF;
	line-height: 12px;
	font-size: 120%;
	font-weight: bold;
	display: inline-block;
	padding: 4px 8px !important;

}
a.button:hover {
	background: #ae0501;
	color: #fff;
}
a.button:hover span {
	color: #FFFFFF;

}
.buttons {
	background: #FFFFFF;
	overflow: auto;
	padding: 6px 0px;
	margin-bottom: 20px;
}
.buttons .left {
	float: left;
	text-align: left;
}
.buttons .right {
	float: right;
	text-align: right;
}
.buttons .center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.htabs {
	height: 30px;		
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;	
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD; 
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */
.box {
	margin-bottom: 10px;
}
.box .box-heading {
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	-khtml-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	border: 1px solid #DBDEE1;
	background: url('../image/background.png') repeat-x;
	padding: 7px 10px 8px 10px;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 14px;
}
#content .box .box-heading {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	border: 0px solid #DBDEE1;
	background: none;
	padding: 6px 0px 9px 0px;
	font-family: 'PT Sans Narrow', Arial Narrow, sans-serif;
	font-size: 150%;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 14px;
	border-bottom: 1px solid #DBDEE1;
	color: #223F6F;
}


.homepage .box .box-heading {

background: none;
	border: none;
	color: #223f6f;
	text-transform: uppercase;
	font-size: 160%;
}

.box .box-content {
	background: #FFFFFF;
	-webkit-border-radius: 0px 0px 4px 4px;
	-moz-border-radius: 0px 0px 4px 4px;
	-khtml-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	border-left: 1px solid #DBDEE1;
	border-right: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;
	padding: 10px 10px 10px 10px;
	font-family: Helvetica;
}
#content .box .box-content {
	background: #FFFFFF;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	border: 0px;
	padding: 10px 0 10px 0px;
}
#column-left .box .box-content {
	font-size: 100%;
}
.homepage .box .box-content {
	background: #FFFFFF;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border: none;
	padding: 10px;
}



/* box products */
.box-product {
	width: 100%;
	overflow: auto;
}
.box-product > div {
	width: 165px;
	display: inline-block;
	vertical-align: top;
	margin-right: 10px;
	margin-bottom: 20px;	
}
#column-left + #column-right + #content .box-product > div {
	width: 119px;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
	text-align: center;
}
.box-product .image img {
	border: 1px solid #dbdee1;
	padding: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}
.box-product .image a:hover img {
	border: 1px solid #999;
}
.box-product .name a {
	display: block;
	margin-bottom: 4px;
	text-align: center;
}
.box-product .price {
	display: block;
	text-align: center;
	color: #333;
	margin-bottom: 4px;
	font-family: Helvetica;
	font-size: 140%;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
	font-size: 80%;
}
.box-product .price-new {

}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
.box-category {
	margin-top: -5px;
}
.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.box-category > ul > li {
	padding: 3px 8px 3px 15px;
	background: url('../image/bul2.gif') no-repeat -5px 2px;
}
.box-category > ul > li + li {
	border-top: 1px solid #EEEEEE;
}
.box-category > ul > li > a {
	text-decoration: none;
	font-size: 100%;
}
.box-category > ul > li ul {
	display: none;
}
.box-category > ul > li a.active {
	font-weight: bold;
}
.box-category > ul > li a.active + ul {
	display: block;
}
.box-category > ul > li ul > li {
	padding: 5px 5px 0px 10px;
}
.box-category > ul > li ul > li > a {
	text-decoration: none;
	display: block;
}
.box-category > ul > li ul > li > a.active {
	font-weight: bold;
}


#column-left .box-content > ul > li {
	padding: 2px 8px 2px 15px;
	background: url('../image/bul2.gif') no-repeat -5px 2px;
}
/* content */
#content .content {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
}
#content .content .left {
	float: left;
	width: 49%;
}
#content .content .right {
	float: right;
	width: 49%;
}
/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	margin-right: 15px;
	border: 1px solid #dbdee1;
	padding: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}


.category-info .image:hover {
	border: 1px solid #999;
}


.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {

}
.category-list ul li {
	display: inline-block;
	background: #f6f679;
	padding: 3px 5px 3px 5px;
	margin: 0 5px 5px 0;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.category-list ul li:hover {
	background: #ffcc00;
}
.category-list ul li a {
	text-decoration: none;
	color: #000000;
    font-size: 115%;
}
.category-list .div a {
	text-decoration: underline;
	font-weight: bold;
}
/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	overflow: auto;
	background: #eee;
	padding: 10px;
	margin: 0 0 10px 0;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.product-filter .display {
	float: left;
	width: 33%
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	float: left;
	width: 40%
}
.product-filter .limit {
	float: right;
	width: 25%
	text-align: right;
}
.product-compare {
	padding-top: 6px;
	margin-bottom: 25px;
	font-weight: bold;
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}
.product-list {
	overflow: auto;
}
.product-list > div {
	overflow: none;
	margin-bottom: 15px;
	clear: both;
}
.product-list .right {
	float: right;
	margin-left: 15px;
}
.product-list > div + div {
	border-top: 1px solid #EEEEEE;
	padding-top: 16px;
	clear: both;
}
.product-list .left {
    position: relative;
}
.product-list .image {
	float: left;
	margin-right: 10px;
    padding-bottom: 30px;
}
.product-list .rating {
    position: absolute;
    top: 92px;
}
.product-list .image img {
	border: 1px solid #dbdee1;
	padding: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}
.product-list .image a:hover img {
	border: 1px solid #999;
}




.product-list .name {
	margin-bottom: 3px;
}
.product-list .name a {
	font-weight: bold;
	text-decoration: none;
}
.product-list .description {
	line-height: 15px;
	margin-bottom: 5px;
	color: #4D4D4D;
}
.product-list .rating {
	color: #7B7B7B;
}
.product-list .price {
	float: right;
	height: 50px;
	margin-left: 8px;
	text-align: right;
	color: #333;
	font-size: 140%;
	font-family: Helvetica;
}
.product-list .price-old {
	color: #F00;
	text-decoration: line-through;
	font-size: 80%;
}
.product-list .price-new {
}
.product-list .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #BBBBBB;
}
.product-list .cart {
	margin-bottom: 3px;
}
.product-list .wishlist, .product-list .compare {
	margin-bottom: 3px;
}
.product-list .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/bookmark.png') left center no-repeat;
	font-family: Helvetica;
	font-size: 80%;
	cursor: pointer;
}
.product-list .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	background: url('../image/check2.png') left 60% no-repeat;
	font-family: Helvetica;
	font-size: 80%;
	cursor: pointer;
}
.product-grid {
	width: 100%;
	overflow: auto;
}
.product-grid > div {
	width: 185px;
	display: inline-block;
	vertical-align: top;
	margin-right: 0px;
	margin-bottom: 35px;
}
#column-left + #column-right + #content .product-grid > div {
	width: 125px;
}
.product-grid .image {
	display: block;
	margin-bottom: 0px;
	text-align: center;
}
.product-grid .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.product-grid .image a:hover img {
	border: 1px solid #375892;
}


.product-grid .image img {
	border: 1px solid #dbdee1;
	padding: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}
.product-grid .image a:hover img {
	border: 1px solid #999;
}

.product-grid .name a {
	text-align: center;
	display: block;
	margin-bottom: 4px;
}
.product-grid .description {
	display: none;
}
.product-grid .rating {
	display: block;
	margin-bottom: 4px;
    text-align: center;
}
.product-grid .price {
	display: block;
	text-align: center;
	color: #333;
	font-size: 140%;
	margin-bottom: 4px;
	font-family: Helvetica;
}
.product-grid .price-old {
	color: #F00;
	text-decoration: line-through;
	font-size: 80%;
}
.product-grid .price-new {

}
.product-grid .price .price-tax {
	display: none;
}
.product-grid .cart {
	margin-bottom: 3px;
}
.product-grid .wishlist, .product-grid .compare {
	margin-bottom: 3px;
	display: inline-block;
}
.product-grid .wishlist a {
	color: #333333;
	text-decoration: none;
	padding-left: 18px;
	display: block;
	font-family: Helvetica;
	font-size: 80%;
	cursor: pointer;
}
.product-grid .compare a {
	color: #333333;
	text-decoration: none;
	padding-left: 14px;
	display: block;
	font-family: Helvetica;
	font-size: 80%;
	cursor: pointer;
}
/* Product */
#content .product-info {
	overflow: hidden;
	margin-bottom: 10px;
}
.product-info > .left {
	float: left;
	margin-right: 15px;
}
.product-info > .left + .right {
	margin-left: 265px;
}
.product-info .image {
	float: left;
	margin-bottom: 20px;
	text-align: center;
	border: 1px solid #dbdee1;
	padding: 7px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}




.product-info .image:hover {
	border: 1px solid #999;
}



.product-info .image-additional {
	width: 260px;
	margin-left: -10px;
	clear: both;
	overflow: hidden;
}
.product-info .image-additional img {
	border: 1px solid #dbdee1;
	padding: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}

.product-info .image-additional a:hover img {
	border: 1px solid #999;
}

.product-info .image-additional a {
	float: left;
	display: block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #000;
}
.product-info .description span {
	color: #666;
}
.product-info .description a {

}
.product-info .price {
	overflow: auto;
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	font-size: 190%;
	color: #333333;
font-family: 'PT Sans Narrow', Arial Narrow, sans-serif;
font-weight: bold;
}
.product-info .price-old {
	color: #F00;
	text-decoration: line-through;
}
.product-info .price-new {
	
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	border-bottom: 0px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 20px;
	color: #4D4D4D;
	overflow: auto;
}
.product-info .cart div {
	float: left;
	vertical-align: middle;
}
.product-info .cart div > span {
	padding-top: 7px;
	display: block;
	color: #999;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
	clear: both;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
}
.product-info .review .share a {
	text-decoration: none;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #000000;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.attribute tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
	width: 20%;
}
.attribute td {
	padding: 7px;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-product td {
	padding: 7px;
}
.wishlist-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-product thead .remove, .wishlist-product thead .image, .wishlist-product thead .cart {
	text-align: center;
}
.wishlist-product thead .name, .wishlist-product thead .model, .wishlist-product thead .stock {
	text-align: left;
}
.wishlist-product thead .quantity, .wishlist-product thead .price, .wishlist-product thead .total {
	text-align: right;
}
.wishlist-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-product tbody .remove {
	vertical-align: middle;
}
.wishlist-product tbody .remove, .wishlist-product tbody .image, .wishlist-product tbody .cart {
	text-align: center;
}
.wishlist-product tbody .name, .wishlist-product tbody .model, .wishlist-product tbody .stock {
	text-align: left;
}
.wishlist-product tbody .quantity, .wishlist-product tbody .price, .wishlist-product tbody .total {
	text-align: right;
}
.wishlist-product tbody .price s {
	color: #F00;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 33.3%;
}
.return-model {
	float: left;
	width: 33.3%;
}
.return-quantity {
	float: left;
	width: 33.3%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 33.3%;
}
.return-opened {
	float: left;
	width: 33.3%;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-remove {
	float: left;
	width: 33.3%;
	padding-top: 90px;
	text-align: center;
	vertical-align: middle;
}
.return-additional {
	overflow: auto;
	margin-bottom: 20px;
}
.return-comment {
	float: left;
	width: 49%;
}
.return-captcha {
	float: right;
	width: 49%;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 20px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .remove, .cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model {
	text-align: left;
}
.cart-info thead .quantity, .cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .remove {
	vertical-align: middle;
}
.cart-info tbody .remove, .cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model {
	text-align: left;
}
.cart-info tbody .quantity, .cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module .cart-heading {
	border: 1px solid #DBDEE1;
	padding: 8px 8px 8px 22px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
	cursor: pointer;
	background: #F8F8F8 url('../image/arrow-right.png') 10px 50% no-repeat;
}
.cart-module .active {
	background: #F8F8F8 url('../image/arrow-down.png') 7px 50% no-repeat;
}
.cart-module .cart-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}
/* footer */ 

/* banner */
.banner div {
	text-align: center;
	width: 100%;
}
.banner div img {
	margin-bottom: 20px;
}




.box-product .cart {display: none;}

#column-left .box .image {
	float: left;
	width: 60px;
}

#column-left .box .price {
	text-align: left;
}
#column-left .box .name {
	text-align: left;
}
#column-left .box .name a {
	text-align: left;
}

#homemenu li  {
	display: block;
	width: 48%;
	float: left;
	min-height: 75px;
	list-style: none;
	padding: 5px 5px 5px 0px;
	margin: 0 5px 5px 0;
	font-weight: bold;
	white-space: nowrap;

}
#homemenu li img  {
	float: left;
	margin: 0 10px 5px 0;
	border: 1px solid #dbdee1;
	padding: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
}
#homemenu li a:hover img {
	border: 1px solid #999;
}


#homemenu li li img  {
	display: none;
}
#homemenu li li {
	display: inline-block;
	width: auto;
	background: transparent;
	min-height: 7px;
	list-style: none;
	padding: 0 10px 0px 0;
	margin: 0 0px 0px 0;
	font-weight: normal;
}
#homemenu li li a {
	color: #333;
}
#homemenu li li ul {
	display: none;
}
.pageimg {


margin: 0 0 10px 10px;
max-height: 300px;
float: right;
-webkit-border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-khtml-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
}
.news-date {
	color: #999;
}
.news-title {
	font-weight: bold;
}
.news-more {
	padding: 0 0 17px 0;
}
.news-text {
	line-height: 130%;
}
#shipping table td {
	padding: 3px 10px 2px 0;
}
table.radio td {
	padding: 3px 10px 2px 0;
}
#tab-description{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#tab-description .tab-content{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.r_l {display: inline-block; width: 50%;}
.r_r {display: inline-block; width: 48%; vertical-align: top; overflow: hidden;}
.r_r img {width: 100%;}

.box-content-blog{text-align: center;}
.article{display: inline-block; margin: 0 3px;vertical-align: top;}
.image-a{width: 155px;height: 143px;border: #dadada 1px solid;background-color: #FFF;box-sizing: border-box;}
.image-a a {display: inline-block;text-decoration: none;height: 137px;overflow: hidden;margin: 3px;}
.image-a a img{width: 147px; height: 135px;}
.name-a{margin-top: 6px;width: 150px;}
.all-a {text-align: right; width: 100%;}
.category-info h1, .category-info h2 {
    border: none;
}